Vraag & Antwoord

OS Windows

.NET Framework

7 antwoorden
  • Hoewel .NET Framework 2.0 op m'n pc geïnstalleerd is biedt de Windows Update functie bij de aanbevolen updates toch nog steeds .NET Framework versie 1.1 aan. Is dit goed? is dit fout? Is versie 2.0 misschien niet achterwaarts compatible met versie 1.1 en is dat dan de reden? Iemand enig idee? Gr, Jim
  • staat los van elkaar het ene progje gebruikt 1.1 en de andere weer 2.0 :)
  • [b:f5f66d8699]gekky29 schreef:[/b:f5f66d8699][quote:f5f66d8699]het ene progje gebruikt 1.1 en de andere weer 2.0[/quote:f5f66d8699]Jawel, kan zo maar zijn natuurlijk. Maar hoe zit het dan met het al dan niet achterwaarts compatible zijn van versie 2.0 met versie 1.1. Dat was m'n vraag. Jij schrijft: "[i:f5f66d8699]staat los van elkaar[/i:f5f66d8699]" maar het zal toch niet zo zijn dat .NET Framework versie 1.1 en versie 2.0 helemaal niets met elkaar van doen hebben. Of toch? Gr, Jim
  • [quote:dab5101075]achterwaarts compatible [/quote:dab5101075] nop :)
  • Je kan 1.1 en versie 2 naast elkaar gebruiken. Versie 2 is backwards compatoble met 1.1
  • [quote:788772e81b="Eddy X"]Versie 2 is backwards compatoble met 1.1[/quote:788772e81b]Nou... Versie 2.0 is grotendeels herschreven, waarbij MS [i:788772e81b]geprobeerd heeft[/i:788772e81b] het Framework backwards compatible te houden. Maar applicaties die zijn gemaakt met versie 1.1, kun je niet zonder meer gebruiken met versie 2.0. [url=http://msdn.microsoft.com/library/en-us/dnnetdep/html/netfxcompat.asp?frame=true]Hier[/url] vindt de geïnteresseerde lezer ;) meer informatie over dit onderwerp.
  • [b:f80378477d]meneer_ed schreef:[/b:f80378477d][quote:f80378477d]Hier vindt de geïnteresseerde lezer meer informatie over dit onderwerp.[/quote:f80378477d]Kijk, dat is wat ik zocht (maar dus niet gevonden had). Bedankt voor de link. Gr, Jim

Beantwoord deze vraag

Weet jij het antwoord op deze vraag? Registreer of meld je aan met je account

Dit is een gearchiveerde pagina. Antwoorden is niet meer mogelijk.